1770515357368
8601,0.0.0
15915,0.0.0
9023,0.0.0
7027,0.0.0
14962,0.0.0
6714,0.0.0
9347,0.0.0
10261,0.0.0
11754,0.0.0
370,0.0.0
375,0.0.0
8179,1.14.0
13515,0.0.0
8597,0.0.0
24152,0.0.0
10200,0.0.0
22228,0.0.0
729,1.14.0
4818,0.0.0
3368,0.0.0
12946,0.0.0
5398,0.0.0
6106,0.0.0
23353,0.0.0
10598,0.0.0
21475,1.23.0
3379,0.0.0
17447,0.0.0
11080,0.0.0
11777,0.0.0
7353,0.0.0
1406,0.0.0
14988,1.23.0
21854,0.0.0
24595,0.0.0
9366,0.0.0
18410,0.0.0
21112,0.0.0
8186,1.14.0
16989,0.0.0
12921,0.0.0
11740,0.0.0
15891,0.0.0
20310,0.0.0
18415,0.0.0
9775,1.14.0
23702,0.0.0
11880,1.14.0
10636,0.0.0
11093,1.14.0
50,0.0.0
19172,0.0.0
16266,1.14.0
14618,1.14.0
13797,0.0.0
2900,0.0.0
21098,0.0.0
63,0.0.0
776,0.0.0
10226,0.0.0
82,1.14.0
11776,1.14.0
20359,0.0.0
15425,0.0.0
24593,0.0.0
2485,0.0.0
5065,0.0.0
23815,0.0.0
13004,0.0.0
2907,0.0.0
10628,0.0.0
13364,0.0.0
792,0.0.0
1108,0.0.0
14994,0.0.0
6748,0.0.0
15911,0.0.0
24583,0.0.0
5491,0.0.0
12519,0.0.0
5799,0.0.0
7402,0.0.0
19202,0.0.0
19668,0.0.0
14198,0.0.0
3803,0.0.0
9784,0.0.0
62,0.0.0
13698,0.0.0
418,0.0.0
429,0.0.0
2473,0.0.0
16144,0.0.0
21116,0.0.0
5458,0.0.0
12558,0.0.0
18077,0.0.0
5372,0.0.0
13776,1.23.0
7398,0.0.0
4238,1.14.0
4022,0.0.0
21537,0.0.0
5013,0.0.0
23388,0.0.0
7459,0.0.0
21588,0.0.0
8338,0.0.0
16736,0.0.0
22727,0.0.0
10767,0.0.0
14245,0.0.0
20434,0.0.0
10303,1.14.0
1216,0.0.0
5108,1.14.0
19679,0.0.0
11855,0.0.0
22735,1.23.0
86,1.14.0
11131,0.0.0
91,0.0.0
20833,0.0.0
11468,0.0.0
8330,0.0.0
18468,0.0.0
6169,0.0.0
535,0.0.0
95,0.0.0
11475,0.0.0
15462,0.0.0
17366,0.0.0
21586,0.0.0
457,0.0.0
18534,0.0.0
9218,1.23.0
24264,0.0.0
3856,0.0.0
22402,0.0.0
6824,1.14.0
7490,0.0.0
1450,0.0.0
4897,0.0.0
10773,0.0.0
21610,0.0.0
22406,1.14.0
7118,0.0.0
10803,0.0.0
3014,1.14.0
24186,0.0.0
14234,0.0.0
24659,0.0.0
7430,0.0.0
13529,0.0.0
24259,0.0.0
8389,0.0.0
22785,1.14.0
3056,0.0.0
1193,0.0.0
12735,0.0.0
16063,0.0.0
22424,1.14.0
18196,0.0.0
21613,0.0.0
3527,0.0.0
14259,1.23.0
18942,1.14.0
1197,1.14.0
1180,0.0.0
13154,0.0.0
12711,1.14.0
7167,0.0.0
7477,0.0.0
11905,1.14.0
17105,0.0.0
18952,0.0.0
7920,1.14.0
10160,0.0.0
14730,0.0.0
2508,1.14.0
13221,0.0.0
24649,0.0.0
20857,0.0.0
1681,1.14.0
5885,0.0.0
14974,0.0.0
1145,0.0.0
19759,0.0.0
12472,0.0.0
10809,0.0.0
3894,0.0.0
7475,0.0.0
1661,0.0.0
17471,0.0.0
14306,0.0.0
5543,0.0.0
14353,0.0.0
183,0.0.0
248,0.0.0
24341,0.0.0
5574,0.0.0
7551,0.0.0
11240,0.0.0
10393,0.0.0
15219,0.0.0
12366,0.0.0
4127,0.0.0
7199,0.0.0
16459,1.14.0
23208,0.0.0
7956,0.0.0
22046,0.0.0
17841,0.0.0
23534,1.23.0
4857,0.0.0
24312,0.0.0
560,0.0.0
14744,0.0.0
8728,1.14.0
15266,0.0.0
18976,1.14.0
894,0.0.0
1235,1.14.0
12774,0.0.0
12290,0.0.0
13641,1.14.0
13622,0.0.0
24748,0.0.0
18579,0.0.0
21706,0.0.0
901,0.0.0
24755,1.14.0
21300,0.0.0
19009,0.0.0
16468,0.0.0
6238,0.0.0
18592,1.14.0
1254,0.0.0
916,0.0.0
15201,0.0.0
14349,0.0.0
7544,0.0.0
24359,0.0.0
10408,0.0.0
16877,0.0.0
5648,0.0.0
1832,0.0.0
20934,0.0.0
15780,1.14.0
7574,0.0.0
23597,0.0.0
10438,1.14.0
10880,0.0.0
18671,0.0.0
20545,0.0.0
18290,0.0.0
17206,0.0.0
21715,0.0.0
12811,0.0.0
23214,0.0.0
23967,0.0.0
5618,0.0.0
2750,0.0.0
15252,1.14.0
6896,0.0.0
9575,0.0.0
7990,0.0.0
2710,1.14.0
9556,0.0.0
628,0.0.0
249,1.23.0
18281,0.0.0
5949,0.0.0
20925,0.0.0
7948,0.0.0
1294,1.23.0
10027,0.0.0
4919,1.14.0
17509,0.0.0
6939,0.0.0
21330,1.23.0
6920,0.0.0
3216,0.0.0
17558,0.0.0
22879,1.14.0
616,0.0.0
17907,1.14.0
17566,0.0.0
2284,0.0.0
17213,0.0.0
24017,1.14.0
2802,0.0.0
270,0.0.0
19080,0.0.0
1924,0.0.0
16905,0.0.0
21045,0.0.0
8478,0.0.0
18306,0.0.0
5090,0.0.0
10061,0.0.0
7004,0.0.0
9262,0.0.0
23242,1.14.0
1305,1.14.0
23668,0.0.0
23671,0.0.0
7250,0.0.0
11816,0.0.0
1826,0.0.0
16511,0.0.0
1845,1.14.0
17593,0.0.0
2789,1.14.0
5802,0.0.0
7620,0.0.0
17235,0.0.0
1889,0.0.0
1855,0.0.0
24482,0.0.0
10528,0.0.0
21385,0.0.0
24830,0.0.0
16552,0.0.0
9264,0.0.0
10549,0.0.0
15305,0.0.0
7657,0.0.0
23701,0.0.0
24032,1.23.0
10476,0.0.0
7637,0.0.0
22558,0.0.0
4943,0.0.0
11321,0.0.0
18729,0.0.0
268,1.14.0
17986,1.14.0
7654,0.0.0
8556,0.0.0
10193,0.0.0
21105,0.0.0
22178,1.23.0
8560,1.23.0
10991,1.14.0
19552,0.0.0
9312,0.0.0
9689,0.0.0
16600,0.0.0
12895,0.0.0
24334,0.0.0
10090,1.14.0
15328,0.0.0
21275,0.0.0
24511,0.0.0
14080,0.0.0
10069,0.0.0
14079,0.0.0
1025,0.0.0
15353,0.0.0
19627,0.0.0
5717,0.0.0
22580,0.0.0
6030,0.0.0
18369,0.0.0
16591,0.0.0
4968,0.0.0
9718,0.0.0
11003,0.0.0
8557,0.0.0
22166,0.0.0
7003,0.0.0
21056,0.0.0
18020,0.0.0
9332,0.0.0
11356,0.0.0
3686,0.0.0
22572,1.14.0
6295,0.0.0
3691,0.0.0
19563,0.0.0
20292,0.0.0
5726,0.0.0
6366,1.14.0
8569,0.0.0
1853,0.0.0
16940,0.0.0
